/* Main Text block padding */
.t030{
    padding-top:30px;
    padding-bottom:30px;
}

/* Навигация меню на мобиле – поменять фон на белый а бургер на черный */
.t456__burger span {
    background-color:black;
}

.t456__mobile_container {
    background:white;
}

/* Сделать выделение 'B' желтым */
strong { 
    font-weight: normal !important;
    background: yellow;
}

/* Поток – Кнопки фильтров в потоке, чтобы были похоже на табы */
.t-feed__parts-switch-btn a {
    padding: 10px 29px 12px !important;
}

.t-feed__container.t-container span {
    padding: 10px 29px 12px !important;
}

@media only screen and (max-width: 640px) {
    .t550__descr.t-text.t-text_xs {
        font-size: 18px !important;
    }
    .t-feed__parts-switch-btn a {
        padding: 8px 25px 10px !important;
        font-size: 18px;
        line-height: 1.45;
    }
    
    .t-feed__container.t-container span {
      padding: 8px 25px 10px !important;
        font-size: 18px;
        line-height: 1.45;
}

   /*  Размер шрифта в текстовых блоках */
     .t-text_sm {
        font-size:18px !important;
        line-height: 26px !important;
    }
     .t177__descr {
        font-size:22px !important;
   }
   
   /*  Размер шрифта в текстовых блоках */
   .t030__descr.t-descr.t-descr_md {
        font-size:18px !important;
   }
   
    h2.t030__title.t-title.t-title_xxs {
         font-size:24px !important;
    }
    
     /*  Размер шрифта в описании потока */
    .js-feed-post-descr.t-feed__post-descr.t-descr.t-descr_sm {
        font-size:18px !important;
    }
    /*  Блоки с ссылками */
    .js-feed-post-title.t-feed__post-title.t-name.t-name_xl {
        font-size:24px !important;
    }
    
    .js-feed-post-descr.t-feed__post-descr.t-descr.t-descr_xxs {
         font-size:18px !important;

    }
        
/*  Mobile – Text and cirle TX22 (1) */
.t373__text.t-text.t-text_md {
    font-size:18px !important;
}
    
/*  Mobile – Breadcrumbs ME605 (до этого в один ряд не помещались) */
.t758 a{
    font-size:16px !important;
}

.t758__link-item_active {
    font-size:16px !important;
}

/*  Mobile – Remove logo and padding from Mobile Menu */
img.t456__imglogo.t456__imglogomobile {
    display: none;
}

.t456__leftwrapper {
    padding: 0px !important;
}

/* Main Text block padding */
.t030{
    padding-top:15px;
    padding-bottom:15px;
  
}
}
    


